/* 
    Document   : csh
    Created on : 19 janv. 2011, 11:54:36
    Author     : Propriétaire
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
div.howto{margin-left:5px; margin-right:40px; margin-bottom:20px;}
div.input{width:800px;height:330px;border:1px solid #999999;background:#EEEEEE;}
div.inputcs{overflow:auto;padding:10px}
div.inputtitle{font-weight:700;padding-left:10px;padding-top:3px;height:22px;text-align:left;background:#555555;color:#ffffff;}
div.setting{width:780px;height:30px;padding-top:5px; padding-left:15px}
div.inputsetting{height:30px;width:800px;;font-weight: normal}
div.setlanguage{float:left;width:260px;}
div.settags{float:left;width:300px;}
input.btsubmit{float:left;}
div.loader{float:left;height:30px; padding-left:10px;width:130px;}
div.output{width:800px;margin-top:20px;border:1px solid #999999;display: none}
span.outputtitle {color:#1871D5; font-weight:bold}
div.outputpreview{margin-left:10px; margin-top:5px}
div.outputHTML{margin-left:10px; margin-top:5px}
textarea.csHTML{margin-left:10px; margin-top:5px}
div.preview{border:1px solid #666666;margin:10px;padding:10px;height:200px;width:740px; overflow:scroll}
div.outputcss{margin-left:10px; margin-top:10px; margin-bottom:10px;display:none}
textarea.cssdef{margin-top:10px;margin-left:10px;}
span.csred{color:#DD0000}
span.csbblack{font-weight:bold}
span.csblue{color:#0000E6}
span.csgray{color:#808080}
span.csgreen{color:#007C00}